#ribbon-w{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    top:0;
	pointer-events:none;
}

#ribbon-in{

    margin:auto;
    height:530px;
    max-width:1400px;
    
}

#ribbon{
    height:530px;
    width:525px;
    position: relative;
    float:right;
    display:flex;
    align-items: center;
    justify-content: center;
}


#ribbon:before{
    content:"";
    background-image:url('/img/ribbon.png');
    background-repeat:no-repeat;
    background-size:contain; 
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    top:0;
    opacity:0.9;

}

#ribbon-txt{
    position:relative;
    z-index:2;
    color:white;
    text-transform: uppercase;
    text-align: center;
    font-size:32px;
    line-height:40px;
}


@media only screen and (max-width: 800px) {
	#ribbon-w{
        display: none;
    }
	
}